logging_ver1=Żadnej
misc_core=Maksymalny rozmiar pliku zrzutu pamięci (core)
acl_views=Może tworzyć i&nbsp;zmieniać widoki?
acls_values=Odpowiadające adresy, sieci i&nbsp;ACL
master_value=Wartość
misc_title=Opcje różne
log_master=Utworzono strefę podstawową $1
edit_eemail='$1' nie jest poprawnym adresem e-mail
master_delmsg=Naciśnij ten przycisk, aby usunąć tę strefę ze swojego serwera DNS.
view_recursion=Wykonywać pełne rekurencyjne poszukiwanie klientów?
servers_format=Format transferu strefy
start_error=Nie udało się uruchomić BINDa&nbsp;: $1
edit_title=Zmień rekord $1
slave_efile2='$1' nie jest dozwolonym plikiem strefy
fail=Przerwij
edit_name=Nazwa
edit_eos=Brakujący lub niepoprawny rodzaj OS
index_zone=Strefa
recs_comment=Komentarz
listed=Wymienione ..
forwarding_header=Ogólne opcje pośredniczenia i&nbsp;transferów
create_enet='$1' nie jest poprawną siecią
edit_ecname1=Nie można tworzyć rekordów typu alias nazwy o&nbsp;tej samej nazwie, co rekord istniejący.
edit_addr=Adres
logging_add=Dodaj nowy kanał
text_undo=Cofnij
fcreate_dom=Nazwa domeny / Siec
log_modify_record=Zmieniono rekord $1 $2 w&nbsp;strefie $3
master_etaken=Ta strefa już istnieje
index_addslave=Nowa strefa zapasowa
convert_efile=Musisz określić plik strefy zanim będzie można zamienić strefę zapasową na podstawową.
log_text=Zmieniono ręcznie rekordy w&nbsp;$1
edit_ettl='$1' nie jest prawidłowym czasem życia
edit_NS=serwera DNS
master_params=Parametry strefy
forwarding_emins=Brakujący lub niepoprawny maksymalny czas transferu
edit_edit=Zmień rekord $1
servers_trans=Maksymalna liczba transferów
acl_zones=Domeny, które użytkownik może zmieniać
edit_PTR=adresowania odwrotnego
master_whois=Szukaj informacji w&nbsp;bazie WHOIS
master_ecannot=Nie masz uprawnień do modyfikacji tej strefy
logging_null=Nigdzie
recs_NS=serwerów DNS
forwarding_format=Format transferu strefy
vdelete_delete=Usunąć całkiem
recs_A=adresowe
edit_ecname2=Nie można tworzyć rekordów o&nbsp;tej samej nazwie, co istniejący rekord typu alias nazwy.
master_title=Zmień strefę podstawową
edit_WKS=dobrze znanych usług
value_TXT1=Informacja
edit_eserv=Nie wprowadziłeś żadnej dobrze znanej usługi
edit_eip6='$1' nie jest prawidłowym adresem IPv6
net_addrs=Adresy
master_err2=Nie udało się zaktualizować strefy
logging_cat=Kategoria
recs_ecannot=Nie masz uprawnień do modyfikacji rekordów w&nbsp;tej strefie
zonedef_transfer=Pozwól na transfer&nbsp;z..
value_CNAME1=Rzeczywista nazwa
master_opts=Opcje strefy
master_del=Usuń strefę
index_forward=Pośrednicząca
edit_edupip=Rekord adresu dla $1 już istnieje
master_notify=Czy zawiadamiać serwery zapasowe o&nbsp;zmianach?
findfree_search=Szukaj
hcreate_efile='$1' nie jest dozwolonym plikiem serwerów głównych
log_misc=Zmiany opcji różnych
master_expiry=Czas życia
value_WKS2=Protokół
acls_name=Nazwa ACL
index_addhint=Utwórz nową strefę główną
index_find=Znajdź strefy&nbsp;:
screate_header2=Opcje nowej strefy wykarczowanej
logging_title=Logowanie i&nbsp;błędy
edit_AAAA=adresowy IPv6
log_delete_record=Usunięto rekord $1 $2 w&nbsp;strefie $3
master_update=Pozwól na aktualizację z..
recs_AAAA=adresowe IPv6
log_forward=Utworzono strefę pośredniczącą $1
value_NS1=Serwer DNS
edit_RP=osoby odpowiedzialnej
zonedef_cresponse=Czy sprawdzać nazwy w&nbsp;odpowiedziach?
logging_file=Plik
forwarding_in=Maksymalna liczba konkurencyjnych transferów
whois_title=Informacje z&nbsp;bazy WHOIS
master_server=Serwer podstawowy
servers_title=Inne serwery DNS
master_tmplrecs=Rekordy wzorcowe
hcreate_desc=Strefa główna jest używana przez serwer DNS do porozumiewania się z serwerami głównymi Internetu, aby mógł on rozwiązywać nazwy w&nbsp;domenach nie obsługiwanych przez siebie, jak np. <tt>.com</tt> lub <tt>.net.pl</tt>. Jeśli używasz wielu widoków, możesz potrzebować osobnych stref głównych w&nbsp;każdym z&nbsp;nich, aby klienci mogli prawidłowo rozwiązywać nazwy domenowe w&nbsp;Internecie.
vcreate_eclass=Nie podana lub niepoprawna nazwa klasy
findfree_to=do
acl_zsel=Wybrane..
edit_etxt='$1' nie jest poprawną nazwą rekordu tekstowego
master_transfer=Pozwól na transmisję z..
delete_mesg=Czy jesteś pewien, że chcesz usunąć strefę $1 ? Wszystkie rekordy oraz plik strefy zostaną usunięte.
value_HINFO1=Sprzęt
value_MX1=Priorytet
master_include=Dodatkowy plik wzorca
files_dump=Plik zrzutu bazy danych
mcreate_opts=Nowe opcje strefy podstawowej
edit_CNAME=aliasu nazwy
edit_ecname='$1' nie jest poprawnym celem dla aliasu
master_convert=Zmień strefę na zapasową
hcreate_webmin=Wykorzystać wcześniejsze informacje Webmina o&nbsp;serwerach głównych
acl_apply=Zastosowanie zmian?
delete_mesg2=Czy jesteś pewien, że chcesz usunąć strefę główną ? Możliwe, że serwer DNS nie bedzie w&nbsp;stanie poszukiwać adresów w&nbsp;Internecie.
fwd_opts=Opcje strefy
files_title=Pliki i&nbsp;katalogi
text_desc=Ten formularz pozwoli ci zmienić ręcznie recordy DNS w&nbsp;pliku strefy $1. Webmin nie przeprowadz żadnej kontroli składni, ani nie zwiększa automatycznie numeru seryjnego strefy.
net_eport='$1' nie jest poprawnym numerem portu
log_acls=Zmiany list kontroli dostępu
screate_err2=Nie udało się utworzyć strefy wykarczowanej
forwarding_err=Nie udało się zachować opcji transferu i&nbsp;pośreniczenia
slave_masters=Serwery podstawowe
servers_one=Pojedynczo
fcreate_opts=Opcje nowej strefy pośredniczącej
logging_debug=Poziom debuggingu ..
log_logging=Zmiany logowania i&nbsp;błędów
index_return=listy stref
master_minimum=Standardowy czas życia
slave_query=Pozwól na zapytania z..
master_edelete=Nie masz uprawnień do usunięcia tej strefy
log_delete_forward=Usunięto strefę pośredniczącą $1
misc_efiles='$1' nie jest poprawną liczbą otwartych plików
index_master=Podstawowa
ignore=Ignoruj
net_etopology=Nie podano topologii adresów
slave_none=Brak
misc_mins=min.
slave_check=Czy sprawdzać nazwy?
master_refresh=Czas odświeżania
net_port=Port
logging_chans=Kanały logowania
servers_ip=Adres IP
log_servers=Zmiany innych serwerów DNS
master_tmpl=Czy użyć wzorca strefy?
hours=godzin
recs_title=Rekordy $1
logging_ver2=Bez ograniczeń
acl_slave=Tworzenie stref zapasowych/wykarczowanych?
forwarding_one=Pojedynczo
index_addfwd=Nowa strefa pośrednicząca
log_start=Uruchomiono serwer DNS
logging_dyn=Poziom ogólny
logging_header=Ogólne opcje logowania i&nbsp;błędów
value_PTR1=Nazwa hosta
servers_bogus=Ignoruj podrabiane serwery?
slave_transfer=Pozwól na transmisję z..
misc_stats=Okres pomiędzy logowaniem statystyk
net_saddr=Źródłowy adres IP dla zapytań
log_files=Zmiany plikow i&nbsp;katalogów
files_stats=Wynikowy plik statystyk
find_none=Nie znaleziono żadnej strefy.
logging_pcat=Kategorie rekordów w&nbsp;logu
recs_header=W&nbsp;$1
net_below=Wymienione poniżej..
index_startmsg=Naciśnij ten przycisk, aby uruchomić serwer BIND oraz załadować bieżącą konfigurację.
net_header=Ogólne opcje adresów i&nbsp;topologii
master_esoacannot=Nie masz uprawnień do zmiany parametrów strefy
index_views=Istniejące widoki klienckie
screate_title1=Utwórz strefę zapasową
misc_data=Maksymalne zużycie pamięci na dane
acl_multiple=Tworzenie wielu nazw o&nbsp;tym samym IP?
index_applymsg=Naciśnij ten przycisk, aby przeładować działający serwer BIND. Spowoduje to uaktywninie bieżącej konfiguracji.
type_TXT=Tekstowe
findfree_sopt=Opcje szukania
type_RP=Osoby odpowiedzialne
logging_default2=Używaj poniższych ustawień ..
view_opts=Dane widoku klienckiego
recs_addr=Adres
recs_LOC=lokalizacji
hcreate_file=Przechowywać serwery główne w&nbsp;pliku
recs_WKS=dobrze znanych usług
days=dni
fcreate_ecannot=Nie masz uprawnień do tworzenia stref pośredniczących
log_create_record=Utworzono rekord $1 $2 w&nbsp;strefie $3
fcreate_err=Nie udało się utworzyć strefy pośredniczącej
master_emaster='$1' nie jest poprawnym serwerem podstawowym
index_eversion=Program serwera $1 nie jest serwerem BIND&nbsp;8 ani&nbsp;9. Możliwe, że powinieneś użyć modułu <a href='$2'>BIND 4</a>.
logging_err=Nie udało sie zachować opcji logowania
edit_A=adresowy
acl_ro=Dostęp tylko do odczytu?
log_delete_view=Usunięto widok $1
logging_syslog=Poziom logowania
screate_header1=Opcje nowej strefy zapasowej
misc_files=Maksymalna liczba otwartych plików
vcreate_match_all=Wszystkich klientów
fwd_masters=Serwery podstawowe
files_header=Ogólne opcje plików i&nbsp;katalogów
slave_update=Pozwól na aktualizację z..
net_err=Nie udało się zachować opcji adresów i&nbsp;topologii
hcreate_err=Nie udało się utworzyć strefy głównej
find_match=Strefy wg wzorca "$1" ..
text_ecannot=Nie masz uprawnień do modyfikacji plików stref
vcreate_etaken=Ta nazwa widoku jest już zajęta
hcreate_ecannot=Nie masz uprawnień do tworzenia stref głównych
misc_emins='$1' nie jest poprawną liczbą minut
mcreate_err=Nie udało się utworzyć pliku strefy podstawowej
edit_ebadserv=Nazwa dobrze znanej usługi '$1' jest niepoprawna
findfree_header=W $1
default=Domyślne
view_title=Zmień widok kliencki
create_enone=Musisz wpisać co najmniej jeden serwer podstawowy
mcreate_view=Utwórz w&nbsp;widoku
index_zones=Istniejące strefy DNS
logging_efile=Pominięto nazwę pliku logowania
logging_to=Loguj do
edit_err=Nie udało się zachować rekordu
mcreate_ecannot=Nie masz uprawnień do tworzenia strefy podstawowej
fwd_title=Popraw strefę pośredniczącą
value_A1=Adres
acls_ecannot=Nie masz uprawnień do modyfikacji ogólnych ACL
log_review=Zmieniono opcje widoku $1
logging_cname=Nazwa kanału
log_slave=Utworzono strefę zapasową $1
mcreate_auto=Domyślny
index_eempty=Pierwotny plik konfiguracyjny serwera BIND $1 nie istnieje lub jest nieprawidłowy. Czy go utworzyć od nowa?
mcreate_file=Plik strefy
recs_TXT=tekstowy
logging_none=Nie zdefiniowano żadnego kanału logowania.
logging_cats=Kategorie logowania
misc_clean=Okres pomiędzy czyszczeniem przeterminowanych rekordów
value_MX2=Serwer poczty
type_WKS=Dobrze znane usługi
logging_ecannot=Nie masz uprawnień do konfiguracji logowania
master_eoptscannot=Nie masz uprawnień do to zmiany opcji strefy
files_efile=Brakująca lub niepoprawna nazwa pliku
edit_TXT=tekstowy
edit_epri='$1' nie jest poprawnym priorytetem
hcreate_title=Utwórz strefę główną
value_HINFO2=System operacyjny
index_download=Ustaw jako internetowy serwer DNS, i&nbsp;załaduj informację o&nbsp;głównych serwerach DNS
index_search=Szukaj
index_enamed=Nie znaleziono serwera DNS BIND $1 w&nbsp;Twoim systemie. Możliwe, że nie został zainstalowany lub Twoja <a href='$2'>konfiguracja modułu</a> serwera BIND jest nieprawidłowy.
misc_esize='$1' nie jest poprawnym rozmiarem
slave_opts=Opcje strefy
create_emaster='$1' nie jest poprawnym adresem serwera podstawowego
hint_desc=Strefa główna jest używana przez serwer DNS do porozumiewania się z serwerami głównymi Internetu, aby mógł on rozwiązywać nazwy w&nbsp;domenach nie obsługiwanych przez siebie, jak np. <tt>.com</tt> lub <tt>.net.pl</tt>. Jeśli serwer DNS nie jest przeznaczony wyłącznie do obsługi sieci wewnętrznej, ani nie przekazuje wszystkich zapytań do innego serwera, nie powinieneś kasować tej strefy głównej.
master_ero=Nie masz uprawnień do aktualizacji stref
log_move=Przeniesiono strefę $1
slave_title=Zmień strefę zapasową
acls_err=Nie udało się zachować list kontroli dostępu
forwarding_many=Wielokrotnie
mcreate_dom=Nazwa domeny / Sieć
acl_dir=Ogranicz pliki stref do katalogu
servers_err=Nie udało się zachować innych serwerów DNS
misc_recursion=Czy wykonywać pełne rekurencyjne przeszukiwanie za klientów?
slave_convert=Zmień strefę na podstawową
edit_return=rekordów
logging_cchans=Kanały
hcreate_real=Pobrać serwery główne z
misc_nx=Czy ustawiać bit autorytatywności AA w&nbsp;odpowiedziach?
weeks=tygodni
findfree_IPrange=Zakres IP
mcreate_type=Rodzaj strefy
fcreate_type=Rodzaj strefy
type_LOC=Lokalizacja
acl_zall=Wszystkie strefy
convert_err=Nie udało się zmienić rodzaju strefy
findfree_title=Szukanie wolnych IP
recs_ttl=TTL
slave_mins=minut
master_eemail='$1' nie jest poprawnym adresem e-mail
recs_HINFO=informacji o&nbsp;hostach
edit_comment=Komentarz
log_soa=Zmieniono parametry strefy $1
net_topol=Topologia wyboru serwera DNS
eip='$1' nie jest poprawnym adresem IP
forwarding_ecannot=Nie masz uprawnien do modyfikacji opcji pośredniczenia i&nbsp;transferów
view_class=Klasa rekordów DNS
minutes=minut
logging_fd=Deskryptor pliku
screate_title2=Utwórz strefę wykarczowaną
master_records=Rekordy
fcreate_masters=Serwery podstawowe
edit_uprev=Aktualizować odwrotny?
view_name=Nazwa widoku
index_local=Ustaw serwer DNS wyłącznie do użytku intranetowego (a&nbsp;nie internetowego)
master_query=Pozwól na zapytania z..
acl_master=Tworzenie stref podstawowych?
recs_return=rodzajów rekordów
acl_file=Modyfikacja plików stref?
edit_LOC=lokalizacji
zonedef_msg2=Domyślne ustawienia strefy
value_RP1=Adres e-mail
index_stub=Wykarczowana
files_xfer=Ścieżka do programu transferu stref
misc_ecannot=Nie masz uprawnień do modyfikacji opcji różnych
edit_zonename=Nazwa strefy
master_ip=Wzorcowy adres IP dla rekordów
logging_default1=Używaj do logowania domyślnych ustawień BINDa
master_eip=Brakujący lub niepoprawny adres IP wzorca
acls_ename='$1' nie jest prawidłową nazwą ACL
servers_etrans='$1' nie jest poprawną maksymalną liczba transferów
index_root=Strefa główna
value_WKS1=Adres
warn=Ostrzeż
master_eretry='$1' nie jest poprawnym czasem powtórzenia transferu
misc_stack=Maksymalny rozmiar stosu
fwd_forward=Czy próbować innych serwerów?
forwarding_max=Maksymalny czas transmisji strefy
log_opts=Zmieniono domyślne ustawienia strefy $1
fwd_ecannot=Nie masz uprawnień do modyfikacji tej strefy
log_boot=Utworzono podstawowy plik konfiguracyjny
vdelete_move=Przenieść do widoku
acl_opts=Modyfikacja opcji stref?
type_HINFO=Informacje o&nbsp;hostach
log_delete_slave=Usunięto strefę zapasową $1
logging_ever='$1' nie jest poprawnym numerem wersji
create_efile2='$1' nie jest dozwolonym plikiem strefy
slave_max=Maksymalny czas transferu
edit_eloc=Nie podano szerokości i&nbsp;długości geograficznej
index_type=Typ
index_vnone=Nie zdefiniowano na serwerze widoków klienckich.
zonedef_msg=Domyślne ustawienia dla nowych stref podstawowych
hint_ecannot=Nie masz uprawnień do zmien tej strefy głównej
hcreate_efile2=Nie podany lub niepoprawny plik serwerów głównych
edit_header=W&nbsp;$1
log_zonedef=Zmiany domyślnych ustawień stref
master_email=Adres e-mail
hcreate_down=Pobrać z głównego serwera FTP
files_err=Nie udało się zachować opcji plików i&nbsp;katalogów
value_RP2=Nazwa rekordu tekstowego
slave_auto=Automatycznie
index_toomany=W&nbsp;Twoim systemie jest za dużo stref, by je tu wyświetlić.
mcreate_title=Utwórz strefę podstawową
vdelete_title=Usuń widok
delete_fwd=Czy usunąć rekordy prostego DNS z&nbsp;innych stref ?
logging_ptime=Czas i&nbsp;data rekordu w&nbsp;logu
screate_rev=Odwrotna (adresy na nazwy)
edit_ens='$1' nie jest poprawnym serwerem DNS
create_efile4=Plik $1 już istnieje
edit_MX=serwera pocztowego
logging_any=Dowolny
screate_fwd=Prosta (nazwy na adresy)
recs_PTR=adresowania odwrotnego
zonedef_cmaster=Czy sprawdzać nazwy w&nbsp;strefach podstawowych?
slave_err=Nie udało się zachować opcji
log_delete_stub=Usunięto strefę wykarczowaną $1
type_AAAA=Adresy IPv6
fwd_err=Nie udało się zachować opcji
log_apply=Zastosowano zmiany
forwarding_fwd=Pytaj bezpośrednio, jeśli brak odpowiedzi od pośrednika
recs_MX=serwerów pocztowych
master_user=Z&nbsp;formularza
vcreate_ename=Nie podana lub niepoprawna nazwa widoku
edit_ehost='$1' nie jest prawidłową nazwą hosta
start_ecannot=Nie masz uprawnień do uruchamiania BINDa
slave_notify=Czy zawiadamać serwery zapasowe o&nbsp;zmianach?
mcreate_fwd=Prosta (nazwy na adresy)
slave_efile=Brak pliku strefy
logging_psev=Uporczywość rekordów w&nbsp;logu
servers_many=Wielokrotnie
log_delete_master=Usunięto strefę podstawową $1
misc_glue=Sprowadzać rekordy sklejające?
screate_ecannot1=Nie masz uprawnień do tworzenia stref zapasowych
whois_header=Wynik polecenia $1 ..
master_emove=Musisz wybrać inny widok jako widok docelowy
master_options=Zmień opcje strefy
edit_eip='$1' nie jest prawidłowym adresem IP
zonedef_ecannot=Nie masz uprawnień do zmiany ustawień domyślnych stref podstawowych
master_move=Przenieś do widoku:
index_opts=Ogólne opcje serwera
logging_sz1=Bez ograniczeń
acl_findfree=Poszukiwanie niewykorzystanych numerów IP?
fcreate_fwd=Prosta (nazwy na adresy)
logging_sev=Minimalny poziom komunikatów
master_eiptmpl=Wartości z&nbsp;rekordów wzorcowych mogą być pobierane jedynie do rekordów adresowych
master_notify2=Powiadom również serwery zapasowe..
edit_ename='$1' nie jest prawidłową nazwą rekordu
master_retry=Czas powtórzenia transferu
index_create=Utwórz podstawowy plik konfiguracyjny i&nbsp;uruchom serwer DNS
create_edom2='$1' musi być domeną a&nbsp;nie siecią
vdelete_mesg=Czy na pewno chcesz usunąć widok kliencki $1 ? Wszystkie strefy z&nbsp;tego widoku albo zostaną skasowane (łącznie z odpowiednimi plikami stref), albo zostaną przeniesione do innych widoków w&nbsp;zależności od tego, co wybierzesz poniżej.
create_efile='$1' nie jest poprawną nazwą pliku
master_err=Nie udało się zachować opcji
index_addstub=Nowa strefa wykarczowana
index_addview=Utwórz nowy widok
zonedef_err=Nie udało się zachować ustawień domyślnych stref
zonedef_notify=Czy zawiadamiać serwery zapasowe o&nbsp;zmianach?
fwd_check=Czy sprawdzać nazwy?
vdelete_root=Przenieść poza widoki
log_delete_hint=Usunięto strefę główną
zonedef_cslave=Czy sprawdzać nazwy w&nbsp;strefach zapasowych?
hcreate_keep=Istniejące serwery główne w&nbsp;pliku
master_edeletecannot=Nie masz uprawnień do usuwania stref
zonedef_email=Domyślny adres e-mail
index_start=Uruchom serwer
text_title=Zmień plik strefy
vcreate_err=Nie udało się utworzyć widoku
mcreate_rev=Odwrotna (adresy na nazwy)
type_NS=Serwery DNS
files_pid=Plki numeru PID programu
edit_elabel=Jeden z&nbsp;członów nazwy '$1' jest za długi
acls_title=Listy kontroli dostępu (ACL)
screate_err1=Nie udało się utworzyć strefy zapasowej
master_delrev=Odpowiednie rekordy odwrotnego DNS w&nbsp;innych strefach obsługiwanych przez ten serwer również będą usunięte.
logging_esize='$1' nie jest poprawnym rozmiarem logu
hint_move=Przenieść do widoku:
log_hint=Utworzono strefę główną
slave_notify2=Powiadom również serwery zapasowe..
restart_ecannot=Nie masz uprawnień do restartu BINDa
mcreate_erecs=Nie jest to poprawna istniejący plik strefy głównej
acl_params=Modyfikacja parametrów stref?
acl_defaults=Zmiany opcji ogólnych?
efirst=Nieprawidłowa pierwsza dyrektywa w&nbsp;linii $1 w&nbsp;$2
net_ecannot=Nie masz uprawnień do modyfikacji opcji adresów i&nbsp;topologii
net_listen=Porty i&nbsp;adresy, na&nbsp;których nasłuchiwać
acl_forward=Tworzenie stref pośredniczących?
net_title=Adresy i&nbsp;topologia
screate_dom=Nazwa domeny / Sieć
vdelete_newview=Strefy tego widoku
seconds=sekund
master_name=Nazwa rekordu
fcreate_rev=Odwrotna (adresy na nazwy)
vcreate_title=Utwórz widok kliencki
master_return=rodzajów rekordów
index_slave=Zapasowa
logging_versions=Utrzymywać wersji
master_soa=Zmień parametry strefy
master_check=Sprawdzić nazwy?
acl_znsel=Wszystkie oprócz..
net_sport=Źródłowy port dla zapytań
create_edom='$1' nie jest poprawną nazwą domeny
master_ns=Czy dodać rekord NS dla serwera podstawowego?
log_forwarding=Zmiany pośredniczenia i&nbsp;transferów
forwarding_title=Pośredniczenie i&nbsp;transfery
edit_upfwd=Aktualizować prosty?
misc_err=Nie udało się zachować opcji różnych
master_manual=Modyfikuj plik strefy
findfree_cf=Traktować nazwy hostów <em>`freeXXX'</em> jako wolne IP?
edit_HINFO=informacji o&nbsp;hoście
edit_add=Dodaj rekord $1
recs_name=Nazwa
value_LOC1=Szerokość i&nbsp;długość geograficzna
edit_emx='$1' nie jest poprawnym serwerem poczty
forwarding_fwders=Serwery do których przekazywać zapytania
zonedef_query=Pozwól na zapytania&nbsp;z..
boot_err=Ładowanie się nie powiodło
acl_reverse=Aktualizacja odwrotnego DNS dla domen?
edit_cnamemsg=Nazwy bezwzględne muszą być zakończone '.'
logging_size=Maksymalny rozmiar pliku
files_ecannot=Nie masz uprawnień do konfiguracji plików
misc_iface=Okres pomiędzy sprawdzaniem nowych interfejsów
recs_CNAME=aliasów nazw
slave_file=Plik strefy
master_eexpiry='$1' nie jest poprawnym czasem wygaśnięcia
index_none=Nie zdefiniowano żadnej strefy DNS dla tego serwera
value_WKS3=Usługi
type_A=Adresy
type_CNAME=Aliasy nazw
screate_ecannot2=Nie masz uprawnień do tworzenia stref wykarczowanych
slave_emax='$1' nie jest poprawnym maksymalnym czasem transferu
misc_header=Różne opcje ogólne
findfree_from=od
log_view=Utworzono widok $1
acl_delete=Usuwanie stref?
create_efile3=Nie udało się utworzyć '$1'&nbsp;: $2
index_webmin=Ustaw jako internetowy serwer DNS, ale używaj informacji o&nbsp;głównych serwerach DNS z&nbsp;Webmina
log_net=Zmiany adresów i&nbsp;topologii
edit_efqdn=Nazwa bezwzględna '$1' jest za długa
stub_title=Zmień strefę wykarczowaną
fcreate_title=Utwórz strefę pośredniczącą
findfree_nofind=Nie masz uprawnień do poszukiwania wolnych IP
findfree_desc=Szukanie wolnych IP
master_type=Typ
screate_type=Rodzaj strefy
log_stub=Utworzono strefę wykarczowaną $1
master_eminimum='$1' nie jest poprawnym standardowym TTL
view_match=Zastosuj ten widok do klientów
delete_rev=Czy usunąć rekordy odwrotnego DNS z&nbsp;innych stref ?
edit_ttl=Czas życia
vcreate_match_sel=Wybranych adresów, sieci lub ACL-i
forwarding_minutes=minut
index_view=(W&nbsp;widoku $1)
zonedef_title=Domyślne ustawienia stref
slave_ecannot=Nie masz uprawnień do modyfikacji tej strefy
logging_ename='$1' nie jest poprawną nazwą kanału
index_title=Serwer DNS BIND
edit_ehard=Brakujący lub niepoprawny typ sprzętu
master_erefresh='$1' nie jest poprawnym czasem odświeżania
recs_RP=osób odpowiedzialnych
index_apply=Zastosuj zmiany
index_addmaster=Nowa strefa podstawowa
servers_eip='$1' nie jest poprawnym adresem IP
type_MX=Serwery pocztowe
vdelete_mesg2=Czy na pewno chcesz usunąć widok kliencki $1 ?
type_PTR=Adresowanie odwrotne
find_title=Znajdź strefy
misc_cnames=Czy pozwalać na wielokrotne aliasy CNAME do jednej nazwy?
hint_title=Zmień strefę główną
forwarding_etrans=Brakująca lub niepoprawna maksymalna liczba konkurencyjnych transferów
delete_title=Usuń strefę
